// creator  : weidu.exe (version 23600)
// argument : NOBLPA1.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBLPA1~

IF ~~ THEN BEGIN 0 // from:
  SAY #11802 /* ~What of Duke Eltan, has his condition improved at all? If he dies, who will replace him?~ [PNOBL01] */
  IF ~~ THEN EXTERN ~NOBLPA2~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #11805 /* ~Entar was killed by Shadow Thieves, agents of Amn. If it isn't obvious to the rest of you, it's obvious to me: Amn wants a war.~ [PNOBL04] */
  IF ~~ THEN EXTERN ~LIIA~ 1
END

IF ~~ THEN BEGIN 2 // from: LIIA:2.0
  SAY #11808 /* ~Who would want to mislead us?!~ [PNOBL07] */
  IF ~~ THEN EXTERN ~BELT~ 3
END
